//
// RC700  -  a Regnecentralen RC700 emulator
//
// Copyright (C) 2012 by Michael Ringgaard
//
// Semigraphic ROM - ROA327
//

unsigned char charram[] = {
  /* CHARACTER 00  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x78, /* ...XXXX */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 01  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 02  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x78, /* ...XXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 03  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 04  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 05  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x0F, /* XXXX... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 06  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x78, /* ...XXXX */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 07  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 08  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 09  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 0A  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x7F, /* XXXXXXX */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 0B  */
  0x01, /* X...... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x04, /* ..X.... */
  0x04, /* ..X.... */
  0x08, /* ...X... */
  0x10, /* ....X.. */
  0x10, /* ....X.. */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x40, /* ......X */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 0C  */
  0x40, /* ......X */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x10, /* ....X.. */
  0x10, /* ....X.. */
  0x08, /* ...X... */
  0x04, /* ..X.... */
  0x04, /* ..X.... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x01, /* X...... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 0D  */
  0x01, /* X...... */
  0x02, /* .X..... */
  0x04, /* ..X.... */
  0x18, /* ...XX.. */
  0x20, /* .....X. */
  0x40, /* ......X */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 0E  */
  0x40, /* ......X */
  0x20, /* .....X. */
  0x10, /* ....X.. */
  0x0C, /* ..XX... */
  0x02, /* .X..... */
  0x01, /* X...... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 0F  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x01, /* X...... */
  0x02, /* .X..... */
  0x04, /* ..X.... */
  0x18, /* ...XX.. */
  0x20, /* .....X. */
  0x40, /* ......X */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 10  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x40, /* ......X */
  0x20, /* .....X. */
  0x10, /* ....X.. */
  0x0C, /* ..XX... */
  0x02, /* .X..... */
  0x01, /* X...... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 11  */
  0x41, /* X.....X */
  0x22, /* .X...X. */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 12  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x22, /* .X...X. */
  0x41, /* X.....X */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 13  */
  0x01, /* X...... */
  0x02, /* .X..... */
  0x04, /* ..X.... */
  0x08, /* ...X... */
  0x10, /* ....X.. */
  0x60, /* .....XX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 14  */
  0x40, /* ......X */
  0x20, /* .....X. */
  0x10, /* ....X.. */
  0x08, /* ...X... */
  0x04, /* ..X.... */
  0x03, /* XX..... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 15  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x03, /* XX..... */
  0x04, /* ..X.... */
  0x08, /* ...X... */
  0x10, /* ....X.. */
  0x20, /* .....X. */
  0x40, /* ......X */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 16  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x60, /* .....XX */
  0x10, /* ....X.. */
  0x08, /* ...X... */
  0x04, /* ..X.... */
  0x02, /* .X..... */
  0x01, /* X...... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 17  */
  0x41, /* X.....X */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x14, /* ..X.X.. */
  0x14, /* ..X.X.. */
  0x08, /* ...X... */
  0x14, /* ..X.X.. */
  0x14, /* ..X.X.. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x41, /* X.....X */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 18  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x04, /* ..X.... */
  0x04, /* ..X.... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x01, /* X...... */
  0x01, /* X...... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 19  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x10, /* ....X.. */
  0x10, /* ....X.. */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x40, /* ......X */
  0x40, /* ......X */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 1A  */
  0x01, /* X...... */
  0x01, /* X...... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x04, /* ..X.... */
  0x04, /* ..X.... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 1B  */
  0x40, /* ......X */
  0x40, /* ......X */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x10, /* ....X.. */
  0x10, /* ....X.. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 1C  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x1C, /* ..XXX.. */
  0x3E, /* .XXXXX. */
  0x7F, /* XXXXXXX */
  0x3E, /* .XXXXX. */
  0x1C, /* ..XXX.. */
  0x1C, /* ..XXX.. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 1D  */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x1C, /* ..XXX.. */
  0x3E, /* .XXXXX. */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x2A, /* .X.X.X. */
  0x08, /* ...X... */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 1E  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x36, /* .XX.XX. */
  0x36, /* .XX.XX. */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x3E, /* .XXXXX. */
  0x1C, /* ..XXX.. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 1F  */
  0x1C, /* ..XXX.. */
  0x1C, /* ..XXX.. */
  0x08, /* ...X... */
  0x6B, /* XX.X.XX */
  0x7F, /* XXXXXXX */
  0x6B, /* XX.X.XX */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 20  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 21  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 22  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 23  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 24  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 25  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 26  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 27  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 28  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 29  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 2A  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 2B  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 2C  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 2D  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 2E  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 2F  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 30  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 31  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 32  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 33  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 34  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 35  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 36  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 37  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 38  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 39  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 3A  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 3B  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 3C  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 3D  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 3E  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 3F  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 40  */
  0x00, /* ....... */
  0x14, /* ..X.X.. */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x32, /* .X..XX. */
  0x2E, /* .XXX.X. */
  0x20, /* .....X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 41  */
  0x00, /* ....... */
  0x08, /* ...X... */
  0x14, /* ..X.X.. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x3E, /* .XXXXX. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 42  */
  0x00, /* ....... */
  0x1E, /* .XXXX.. */
  0x24, /* ..X..X. */
  0x24, /* ..X..X. */
  0x1C, /* ..XXX.. */
  0x24, /* ..X..X. */
  0x24, /* ..X..X. */
  0x1E, /* .XXXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 43  */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x22, /* .X...X. */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x22, /* .X...X. */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 44  */
  0x00, /* ....... */
  0x1E, /* .XXXX.. */
  0x24, /* ..X..X. */
  0x24, /* ..X..X. */
  0x24, /* ..X..X. */
  0x24, /* ..X..X. */
  0x24, /* ..X..X. */
  0x1E, /* .XXXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 45  */
  0x00, /* ....... */
  0x3E, /* .XXXXX. */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x0E, /* .XXX... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x3E, /* .XXXXX. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 46  */
  0x00, /* ....... */
  0x3E, /* .XXXXX. */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x0E, /* .XXX... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 47  */
  0x00, /* ....... */
  0x3C, /* ..XXXX. */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x32, /* .X..XX. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x3C, /* ..XXXX. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 48  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x3E, /* .XXXXX. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 49  */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 4A  */
  0x00, /* ....... */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x20, /* .....X. */
  0x22, /* .X...X. */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 4B  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x12, /* .X..X.. */
  0x0A, /* .X.X... */
  0x06, /* .XX.... */
  0x0A, /* .X.X... */
  0x12, /* .X..X.. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 4C  */
  0x00, /* ....... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x3E, /* .XXXXX. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 4D  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x36, /* .XX.XX. */
  0x2A, /* .X.X.X. */
  0x2A, /* .X.X.X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 4E  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x26, /* .XX..X. */
  0x2A, /* .X.X.X. */
  0x32, /* .X..XX. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 4F  */
  0x00, /* ....... */
  0x3E, /* .XXXXX. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x3E, /* .XXXXX. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 50  */
  0x00, /* ....... */
  0x1E, /* .XXXX.. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x1E, /* .XXXX.. */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x02, /* .X..... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 51  */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x2A, /* .X.X.X. */
  0x12, /* .X..X.. */
  0x2C, /* ..XX.X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 52  */
  0x00, /* ....... */
  0x1E, /* .XXXX.. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x1E, /* .XXXX.. */
  0x0A, /* .X.X... */
  0x12, /* .X..X.. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 53  */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x22, /* .X...X. */
  0x02, /* .X..... */
  0x1C, /* ..XXX.. */
  0x20, /* .....X. */
  0x22, /* .X...X. */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 54  */
  0x00, /* ....... */
  0x3E, /* .XXXXX. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 55  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 56  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x14, /* ..X.X.. */
  0x14, /* ..X.X.. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 57  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x2A, /* .X.X.X. */
  0x36, /* .XX.XX. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 58  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x14, /* ..X.X.. */
  0x08, /* ...X... */
  0x14, /* ..X.X.. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 59  */
  0x00, /* ....... */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x14, /* ..X.X.. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 5A  */
  0x00, /* ....... */
  0x3E, /* .XXXXX. */
  0x20, /* .....X. */
  0x10, /* ....X.. */
  0x08, /* ...X... */
  0x04, /* ..X.... */
  0x02, /* .X..... */
  0x3E, /* .XXXXX. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 5B  */
  0x00, /* ....... */
  0x3C, /* ..XXXX. */
  0x0A, /* .X.X... */
  0x0A, /* .X.X... */
  0x1E, /* .XXXX.. */
  0x0A, /* .X.X... */
  0x0A, /* .X.X... */
  0x3A, /* .X.XXX. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 5C  */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x22, /* .X...X. */
  0x32, /* .X..XX. */
  0x2A, /* .X.X.X. */
  0x26, /* .XX..X. */
  0x22, /* .X...X. */
  0x1C, /* ..XXX.. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 5D  */
  0x00, /* ....... */
  0x1C, /* ..XXX.. */
  0x14, /* ..X.X.. */
  0x3E, /* .XXXXX. */
  0x22, /* .X...X. */
  0x3E, /* .XXXXX. */
  0x22, /* .X...X. */
  0x22, /* .X...X. */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 5E  */
  0x00, /* ....... */
  0x08, /* ...X... */
  0x1C, /* ..XXX.. */
  0x2A, /* .X.X.X. */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x08, /* ...X... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 5F  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 60  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 61  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 62  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 63  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 64  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 65  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 66  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 67  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 68  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 69  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 6A  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 6B  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 6C  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 6D  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 6E  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 6F  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 70  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 71  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 72  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 73  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 74  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 75  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 76  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 77  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 78  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 79  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 7A  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 7B  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 7C  */
  0x00, /* ....... */
  0x00, /* ....... */
  0x00, /* ....... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 7D  */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x0F, /* XXXX... */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 7E  */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x70, /* ....XXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,

  /* CHARACTER 7F  */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x7F, /* XXXXXXX */
  0x00, 0x00, 0x00, 0x00, 0x00,
};
